Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# /export2/deucetmp/bala/release_try/ACE_wrappers/ace/Intrusive_List.h File Reference

`#include "ace/config-all.h"`
`#include "ace/Intrusive_List.inl"`
`#include "ace/Intrusive_List.cpp"`

Include dependency graph for Intrusive_List.h:

This graph shows which files directly or indirectly include this file:

## Compounds

class | ACE_Intrusive_List
| Implement an intrusive double linked list. More...

## Detailed Description

Id:
  Intrusive_List.h,v 4.3 2003/07/19 19:04:11 dhinton Exp

Author:
  Carlos O'Ryan <coryan@uci.edu>